> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arc.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# flowConnections の作成

> 指定したパラメータで新しい flowConnections オブジェクトを作成します。



## OpenAPI

````yaml 26.3/cloud/ja/api-reference/openapi.json POST /flowConnections
openapi: 3.0.1
info:
  title: RSSBus OpenAPI
  version: 26.1.9515.0
servers:
  - url: '{baseUrl}'
    variables:
      baseUrl:
        default: https://arc.example.com/api.rsc
        description: >-
          Arc インスタンスのベース URL
          です。スキームとアプリケーションパスを含みます（例：https://arc.example.com/api.rsc）。
security: []
paths:
  /flowConnections:
    post:
      tags:
        - flowConnections
      summary: flowConnections の作成
      description: 指定したパラメータで新しい flowConnections オブジェクトを作成します。
      operationId: createflowConnections
      requestBody:
        description: The flowConnections entity to post
        content:
          application/json:
            schema:
              $ref: ac196471-25fd-4469-b5b5-ba1f664598a1
        required: true
      responses:
        '201':
          description: flowConnections created
          content:
            application/json:
              schema:
                $ref: ac196471-25fd-4469-b5b5-ba1f664598a1
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CDataError'
      security:
        - authtoken_header: []
        - basic: []
        - authtoken_query: []
components:
  schemas:
    CDataError:
      type: object
      properties:
        error:
          $ref: '#/components/schemas/CDataInError'
    CDataInError:
      type: object
      properties:
        code:
          type: string
        message:
          type: string
  securitySchemes:
    authtoken_header:
      type: apiKey
      in: header
      name: x-cdata-authtoken
    basic:
      scheme: basic
      type: http
    authtoken_query:
      type: apiKey
      in: query
      name: '@authtoken'

````